﻿.TextData
{
	padding-left:5px;
	font-weight: normal;
}

.TextDataLabel
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	padding-left:5px;
	white-space:nowrap;
}

.Clickable
{
	cursor:pointer;
}


table.TableBlue
{
	border:solid 1px #688caf;
}

table.TableBlue td
{
	border:solid 1px #d0d7e5;
}

.GridHeader
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6e8bba; 
	line-height:20px; 
	padding-left:10px;
}


/* Print Only */
@media print 
{
    
    .NoPrint 
    {
        display: none ;
    }

}

.BlueBorder
{
	border:#688caf 1px solid;  
}

.GreyBorder
{
	border:#D2D2D2 1px solid;  
}

.ThinSectionTitle
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6e8bba; 
	line-height:20px; 
	padding-left:10px;
}

.ThinBorder
{
	margin:5px; 
	padding:5px; 
	border:#688caf 1px solid;  
	background-color:#bfdbff;	
}

.ThinTitle
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6e8bba; 
	line-height:20px; 
	padding-left:10px;
}

.ThinBorderSelected
{
	margin:5px; 
	padding:5px; 
	border:#688caf 1px solid;  
	background-color:#ffd78c;	
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
		
}

.ThinTitleSelected
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6e8bba; 
	line-height:20px; 
	padding-left:10px;
}

.ThinBorderEdit
{	
	margin:5px; 
	padding:5px; 
	font-weight: bold;
	font-size: 12px;
	border:#688caf 1px solid;  	
	/*background-color:#FF0000;*/	
    background-color:#18121E;
    border-radius:6px;
	font-family: Verdana, Helvetica, sans-serif;
}
		

.ThinTitleEdit
{
	font-weight: bold;
	font-size: 12px;
	/*color: white;*/
	font-family: Verdana, Helvetica, sans-serif;
	background-color:#FFFF00;
	/*color:#FF0000;*/
    background-color:#565656; 
	color:#ffffff;    
	line-height:20px; 
	padding-left:10px;
	border:#688caf 1px solid;  	
}

.SectionBody
{
    background-color:#ffffff;
    padding:10px;
}

.GreenOffenderBorderOuter
{	
	margin:10px; 
	padding:10px; 
	border:#008C00 1px solid;	
	background-color:#006E2E;
}

.GreenOffenderBorderInner
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	line-height:20px; 
	padding-left:10px;
	background-color:#008C00;
}

.SubBorderOuter
{
	margin:10px; 
	padding:10px; 
	border:#688caf 1px solid;  
	background-color:#bfdbff;	
}

.SubBorderInner
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	line-height:20px; 
	padding-left:10px;
	background-color:#6e8bba;	
}

.SectionMenu
{
	background: #ADC9F7;
	color: Black;
	font: normal 10px Verdana, Arial, Sans-serif;
}

.WhiteBold
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
}

.LoadingOpacity
{
    opacity: 0.60;
    -moz-opacity: 0.60;
    filter: alpha(opacity=60);
} 

.LoadingPanel
{
	font: 24px Verdana, Arial, Sans-serif;
	color:black;
}

.SectionBorder
{
	margin:10px; 
	padding:10px; 
	border:#688caf 1px solid;  
	background-color:#bfdbff;	
}

.SectionTitle
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #6e8bba; 
	line-height:20px; 
	padding-left:10px;
}

.SubSectionTitle
{
	font-weight: bold;
	font-size: 10px;
	color: #00156e;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #bfdbff; 
	line-height:20px; 
	padding-left:10px;
	border:#5d8cc9 1px solid;
}

.SectionBackground
{
	padding:10px; 
	background-color:#ffffff;	
	border:#688caf 1px solid;  
}


.SectionBorderSelected
{
	margin:10px; 
	padding:10px; 
	border:#688caf 1px solid;  
	background-color:#ffd78c;	
}

.SectionBorderEdit
{
	margin:5px; 
	padding:5px; 
	border:#688caf 1px solid;  	
	/*background-color:#FF0000;*/
    background-color:#18121E; 
    border-radius:6px;
}

.SectionTitleEdit
{
	font-weight: bold;
	font-size: 12px;	
	font-family: Verdana, Helvetica, sans-serif;	
	line-height:20px; 
	padding-left:10px;		
    background-color:#565656;
	color:#ffffff;  
}

.SectionBorderCaution
{
	margin:10px; 
	padding:10px; 
	border:#688caf 1px solid;  	
	background-color:#FFE773;	
}

.SectionTitleCaution
{
	font-weight: bold;
	font-size: 12px;	
	font-family: Verdana, Helvetica, sans-serif;	
	line-height:20px; 
	padding-left:10px;		
	color:#FEF8DA;
	background-color:#6C5C11;
}

.GridLink
{
	text-decoration:underline;
	color: #000066;
	cursor:pointer;
	font-family:Verdana,Helvetica,sans-serif;	
}

.MaintenanceText
{
    font-size:12px;
    font-weight:bolder;
    font-family:Verdana, Arial, Sans-serif;
    text-decoration:underline;
    cursor:pointer;
    color:Yellow;    
}

.MessageContainer
{
	background:#A8B1B8;
	margin:0px; 
	padding:0px; 
	position:absolute; 
	left:0px; 
	top:0px;		
	opacity: 0.60;
	-moz-opacity: 0.60;
	filter: alpha(opacity=60);	
	z-index:9999999;		
}
		
.Message
{
	position:absolute;
	background-color:#6D98AB; 
	width:400px; 
	height:200px; 
	padding:10px; 
	border:solid 1px black;
	opacity: 1.0;
	-moz-opacity: 1.0;
	filter: alpha(opacity=100);				
	z-index:9999999;
	font-family:arial;
}

.MessageTitle
{
	text-align:center;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;	
	text-decoration:underline; 
	color:white;	
}

.MessageBody
{
	font-size:14px;
	color:white;	
}

.MessageRedirect
{
	font-family:verdana; 
	color:#ffffff;	
	font-size:12px;
	line-height:16px;
}

table.BlueTable td
{	
	border:solid 1px #c0c0c0;
	border-top:none;
}

table.BlueTable th
{
	color: #00156e;
	background: #ADC9F7;
	border:solid 1px #688caf;
}

.HelpBox
{
	border-right: black 1px solid;
	padding-right: 5px;
	border-top: black 1px solid;
	padding-left: 5px;
	font-size: xx-small;
	padding-bottom: 5px;
	border-left: black 1px solid;
	padding-top: 5px;
	border-bottom: black 1px solid;
	background-color: lightgoldenrodyellow;
}

.BlueLine
{  
	color:#bfdbff;
}

.LiteBlueHeader
{
	padding-left:10px; 
	border:#688caf 1px solid;  
	background-color:#bfdbff;	
	color:#ffffff;
	font-weight:bolder;
	line-height:24px;
}

.AlertImage
{
    padding-right:10px;
}

.ReportControlTable td
{
    border:solid 1px #688caf;
    padding-left:5px;
}


.ScheduleTable td
{
    width:100px; 
    height:25px;    
}

INPUT,SELECT,TEXTAREA,OPTION,TABLE
{
	margin: 0px;
	font-weight: normal;
	font-size: 11px;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	
}

.TestServer
{
    background-color:Red;
}

.GridRowRedBackground
{
    background-color:#FF6666;
}

.DateNotToday
{
    font-weight: bolder;
	font-size: 12px;
	color: red;
	font-family: Tahoma;
}

.Hidden
{
    display:none;
}

.NoteEdit
{
	margin:0px; 
	padding:0px; 
	border:#688caf 1px solid;  
	background-color:#bfdbff;	
}

.NoteRead
{
	margin:0px; 
	padding:0px; 
	border:#688caf 1px solid;  	    
	background-color:#E8E8E8;	
}

.ClientLabelCell
{
    font-size:11px;
    padding-right:30px; 
    white-space:nowrap;
    cursor:pointer;    
}


.RentHeaderRowCell
{    
    padding-left:10px;
    width:100px;
}

.RentRowCell
{
    font-weight:bold;
    padding-left:10px;
    width:100px;
    background-color: #ffffff;
    border: solid 1px #bfdbff;
}

.SubSectionFinanceTitle
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #008500; 
	line-height:14px; 
	padding-left:10px;
	border:#5d8cc9 1px solid;
}


.MonitorHeaderRowCell
{    
    background-color:#bfdbff;
    border:#688caf 1px solid;  
    font-weight:bold;
}

.MonitorRow
{
    background-color: #ffffff;
    border: solid 1px #bfdbff;
}

.MonitorRowSelected
{
    background-color: #ffd78c;
    border: solid 1px #bfdbff;
}

.MonitorAltRow
{
    background-color: #e8e8e8;
    border: solid 1px #bfdbff;
}

.MonitorCell
{
    padding-left:7px;
    padding-right:7px;    
    width:100px;
    border: solid 1px #bfdbff;
    white-space:nowrap;
}

.GridRowVoid
{
    background-color: #FF6666;    
}

.GridCellVoid
{
    background-color: #FF6666; 
    padding-left:7px;
    padding-right:7px;    
}



.GridCellDeposit
{
    color:#ffffff;
    background-color: #006E2E; 
    padding-left:7px;
    padding-right:7px;   
    border-top: solid 1px #97ACCE;   
    border-right: solid 1px #C0C0C0;        
}

.GridRowDeposit
{
    background-color: #bfdbff;    
    border-top: solid 1px #97ACCE;   
    border-right: solid 1px #C0C0C0;   
}

.GridCellWithdrawal
{
    background-color: #bfdbff; 
    padding-left:7px;
    padding-right:7px;    
    border-top: solid 1px #97ACCE;   
    border-right: solid 1px #C0C0C0;      
}

.GridRowWithdrawal
{
    background-color: #6e8bba;  
    border-top: solid 1px #97ACCE;   
    border-right: solid 1px #C0C0C0;   
}


.ApplicationHeader
{
	font-weight: bold;
	font-size: 20px;
	color: #ffffff;
	font-style: italic;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 0px;
}

.WelcomeText 
{
    border-color: black;
    font-weight: normal;
    font-size: 10px;
    padding:0px;
    margin:0px;
    color: white;
	font-family: Verdana Bold, Helvetica, sans-serif;
}

.ModuleText
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: Verdana, Helvetica, sans-serif;
    white-space:nowrap;
}

.LogoutText
{
    font-weight: bold;
	font-size: 12px;
	color: blue;
    font-family: Verdana, Helvetica, sans-serif;
}

.RadioButtonListItemStyle
{
    text-align:center;
    width:50px;
}


.StandardTemplate >td{
        padding-top:3px;
        padding-bottom:3px;
}